/* earthlink header */

.Main-head-elink {
	-webkit-box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
			box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
}

.toggle-trigger {
	background: transparent;
	border: none;
	position: absolute;
	top: 14px;
	left: 8px;
	cursor: pointer;
	height: 20px;
	width: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
}

.page-id-72648 .nav-bar > li.animate-a a,
.nav-bar > li:hover a {
	/* color: #fff; */
}

.lines {
	height: 2px;
	background: #444;
	border-radius: 5px;
	display: inline-block;
	width: 25px;
	line-height: 0px;
	position: relative;
}

.lines::after,
.lines::before {
	content: '';
	height: 2px;
	background: #444;
	border-radius: 5px;
	display: inline-block;
	width: 25px;
	position: absolute;
	left: 0;
}

.lines::after {
	top: -6px;
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.lines::before {
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	bottom: -6px;
}

.toggle-trigger.opening .lines {
	background: transparent;
}

.toggle-trigger.opening .lines::before {
	bottom: -0px;
	top:0;
}

.toggle-trigger.opening .lines::after {
	top: 0;
}

.toggle-trigger.opening.open .lines::before {
	-webkit-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
			transform: rotate(40deg);
}

.toggle-trigger.opening.open .lines::after {
	-webkit-transform: rotate(-40deg);
		-ms-transform: rotate(-40deg);
			transform: rotate(-40deg);
}

@-webkit-keyframes after {
	0% {top: -8px;}
	100% {top: 0px;}
}

@keyframes after {
	0% {top: -8px;}
	100% {top: 0px;}
}

@-webkit-keyframes before {
	0% {bottom: -8px;}
	100% {bottom: 0px;}
}

@keyframes before {
	0% {bottom: -8px;}
	100% {bottom: 0px;}
}

.main-header {
	padding: 0;
}

.header-width {
	position: relative;
	width: 100% !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.inner-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	width: 100%;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}

.elink-logo {
	min-height: 100px;
}

.elink-logo a {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
}

.nav-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	height: 100%;
}

.nav-bar > li > a {
	font-size: 20px;
	color: #57585c;
	font-weight: 700;
	text-transform: capitalize;
	text-decoration: none;
	letter-spacing: 0.05em;
	line-height: 1em;
	padding: 0 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.nav-bar > li.animate-a a,
.nav-bar > li:hover a {
	background-color: #f7f7f7;
}

.nav-bar > li.animate-a:before {
	color: #007dba;
}

.menu-item-has-children  ul,
.contain-submenu  ul {
	padding: 0;
}

.menu-item-has-children  ul  li,
.contain-submenu  ul  li {
	padding: 10px 5px;
	position: relative;
}

.menu-item-has-children ul li a,
.contain-submenu ul li a {
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	padding: 5px 9px;
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	display: inline-block;
	-webkit-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.animate-a ul li a {
	-webkit-animation: achore-animate 0.5s;
			animation: achore-animate 0.5s;
}

@-webkit-keyframes achore-animate {
	from {-webkit-transform: translate(0px, 4px);transform: translate(0px, 4px);}
	to {-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}
}

@keyframes achore-animate {
	from {-webkit-transform: translate(0px, 4px);transform: translate(0px, 4px);}
	to {-webkit-transform: translate(0px, 0px);transform: translate(0px, 0px);}
}

.menu-item-has-children ul li:hover,
.contain-submenu  ul  li:hover {
	-webkit-transform: translate(0px, 0px);
		-ms-transform: translate(0px, 0px);
			transform: translate(0px, 0px);
}

.menu-item-has-children .sub-menu,
.contain-submenu .sub-menu {
	margin-left: 0;
}

.menu-item-has-children .sub-menu,
.contain-submenu .sub-menu {
	/*position: absolute;*/
	display: none;
	/*min-width: 13em;*/
}

.menu-item-has-children .sub-menu,
.drop-menu,
.sub-drop-menu {
	background-color: #f7f7f7;
}

.menu-item-has-children .sub-menu li,
.drop-menu  li {
	position: relative;
}

.drop-menu > li .sub-drop-menu {
	position: absolute;
	left: 100%;
	top: 0px;
	display: none;
	min-width: 215px;
}

.cart-button {
	font-size: 20px;
	position: absolute;
	right: 20px;
	top: 10px;
	color: #007dba;
	display: none;
}

/* top header */

.TopheaderWrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
		-ms-flex-pack: end;
			justify-content: flex-end;
}

.TopheaderWrapper > a {
	color: #f68d1f;
	text-decoration: none !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	font-weight: 700;
	font-size: 18px;
	margin-right: 15px;
}

.top-header ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0 13px 0 0;
	-webkit-box-pack: end;
		-ms-flex-pack: end;
			justify-content: flex-end;
}

.widget-container .top-header ul li {
	padding: 0;
}

.top-header ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	height: 100%;
}

.top-header ul li i {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.top-header ul li a:hover i {
	color: #f68d1f;
} 

.topEmail {
	background-color: #007DBA;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	padding: 10px 15px;
}

.topEmail a i {
	font-size: 16px;
	color: #fff;
	margin-right: 4px;
}

.topEmail a span {
	color: #fff;
	font-weight: bold;
	font-size: 18px;	
}

.home .top-menu {
	display: none !important;
}

#custom_html-3.widget-container,
#custom_html-2.widget-container {
	margin: 0; 
}

.top-menu { 
	display: none !important;
}

/* footer */

.container-elink {
	padding: 36px 0;
	background-image: url('../img/footer-logo-50-percent@2x.png');
	background-repeat: no-repeat;
	background-position: 110% center;
	background-size: 480px;
}

.row-elink {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
}

.col-elink-3 {
	padding: 0 0 0 36px;
	width: 25%;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}

.elink-wedget-title {
	font-size: 19px;
	color: #fff;
	line-height: 1.2;
	font-weight: 700;
	padding: 0;
	margin: 0;
}

.elink-wedget ul {
	padding: 0 0;
	margin: 10px 0 0 0;
}

.elink-wedget ul li a {
	border-bottom: 1px solid #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #fff !important;
	text-decoration: none !important;
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.elink-wedget ul li a sub {
	position: relative;
	top: -10px;
	font-size: 70%;
}

.elink-wedget ul li a:hover {
	border-bottom: 1px solid transparent;
}

.inner-elink-ads {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	margin-top: 36px;
}

.list-ads {
	max-width: 155px;
	padding: 10px;
}

.list-ads.elink-footer-logo {
	max-width: 130px;
}

.list-ads img {
	width: 100%;
}

.last-footer {
	padding: 20px 0;
	background: #000;
	text-align: center;
}

.last-footer p,.last-footer p a {
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
}

/* responsive */

@media only screen and (min-width: 960px) {
	.toggle-trigger {
		display: none;
	}
}

@media only screen and (max-width: 959px) {
	.brand-assets-sec .brand-logo {
		max-width: 215px;
	}
	.elink-navLink {
		display: none;
		background: #fff;
		width: 100%;
		padding: 0;
	}
	.inner-header {
		display: block;
	}
	.inner-header * {
		-webkit-box-sizing: border-box;
				box-sizing: border-box;
	}
	.inner-header {
		padding: 0;
	}
	.elink-logo {
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		/*flex-direction: column;*/
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center
	}
	.Main-head-elink {
		background-color: #fff;
	}
	.elink-logo {
		padding: 15px 17px;
		height: 54px;
		min-height: 50px;
	}
	.elink-logo a {
		/* display: inline-block; */
	}
	.elink-logo a img {
		height: 25px;
		width: auto;
	}
	.nav-bar {
		display: block;
	}
	.menu-item-has-children ul li,
	.contain-submenu ul li {
		padding: 0;
	}
	.nav-bar  li  a {
		font-size: 1.005rem !important;
		padding: 15px 15px;
		border-top: 1px solid #e7e7e7;
	}
	.nav-bar .menu-item-has-children ul li a,
	.nav-bar .contain-submenu ul li a {
		display: block;
		padding: 15px 15px 15px 30px;
		line-height: 1;
	}
	.nav-bar .menu-item-has-children ul li .sub-drop-menu li a,
	.nav-bar .contain-submenu ul li .sub-drop-menu li a {
		padding: 5px 9px 5px 80px;
	}
	.nav-bar > li.menu-item-has-children:before {
		content: '\f107';
		font-family: "Font Awesome 5 Free";
		position: absolute;
		font-weight: bold;		
		-webkit-transition: 0.3s;		
		-o-transition: 0.3s;		
		transition: 0.3s;
		-webkit-transform:rotate(-90deg);
			-ms-transform:rotate(-90deg);
				transform:rotate(-90deg);
		right: 40px;
		font-size: 12px;
	}
	.nav-bar li {
		position: relative;
	}
	.nav-bar li.menu-item-has-children:before {
		top: 10px;
	}
	.nav-bar  .sub-menu li.menu-item-has-children:before,
	.nav-bar .contain-submenu li:before { 
		top: 15px; 
		color: #fff;
	}

	.drop-menu,
	.drop-menu > li .sub-drop-menu {
		width: 100%;
		position: unset;
	}
	.row-elink {
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	}

	.col-elink-3 {
		padding: 0 0 36px 0;
		width: 50%;
	}

	.menu-item-has-children .drop-menu,
	.contain-submenu .sub-menu {
		position: static;
	}
}

@media only screen and (max-width:767px) {
	.col-elink-3 {
		padding: 0 0 30px 0;
		width: 100%;
	}

	.TopheaderWrapper {
		padding: 8px 15px 8px;
		text-align: center;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
			-ms-flex-direction: row-reverse;
				flex-direction: row-reverse;
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
		background: #f68d1f;
	}

	.TopheaderWrapper > a {
		color: #fff;
	}

	.topEmail {
		display: none;
	}	
}